#container
{
width: 1000px;
/*margin-top: 10px;
margin-left: 10px;
margin-right: 0px;
margin-bottom: 0px;*/

background-color: #fff;
color: #333;
border: 1px solid gray;
padding: 0;
}

#top
{
padding-left: .5em;
background-color: #e2ebf4;
border-bottom: 1px solid gray;
margin: 0;
}

#top h1
{
padding: 0;
margin: 0;
}

#main
{
	float: left;
	width: 80%;
	margin:0; padding: 0;
}
#main-content
{
	margin: 0;
	padding-left: 1.3em;
	padding-right: 1em;
	padding-top: .3em;
	padding-bottom: .3em;
	border-right: 1px solid gray;
	/*min-height: 630px;*/
}

#rightnav
{
	margin-left: 80%;
	padding: 1.0em;
	
}
#rightnav-content
{
	max-width: 36em;
}

#footer
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #e2ebf4;;
border-top: 1px solid gray;
/*padding: 0;*/
}

#rightnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

hr.cleaner {
    clear:both;
    height: -1px;
    margin: -1px 0 0 0; padding:0;
    border:none;
    visibility: hidden;
    }

a, a:link, a:visited{
	color: #627EB7;
}

body{
	font-family: "Times New Roman";
}